<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent" 
    android:orientation="vertical">
    <LinearLayout 
        android:layout_width="fill_parent" 
        android:layout_height="wrap_content" 
        android:id="@+id/linearLayout1" 
        android:orientation="horizontal" 
        android:gravity="left|center">
        
        <CheckBox 
            android:textSize="18sp" 
            android:layout_height="wrap_content" 
            android:id="@+id/cbEnable" 
            android:layout_margin="5px" 
            android:layout_width="wrap_content" 
            android:text="Enable Wi-Fi"/>       
        <Button android:id="@+id/bStart" 
            android:layout_width="wrap_content" 
            android:layout_height="wrap_content" 
            android:layout_margin="5px" 
            android:layout_weight="1" 
            android:text="Scan Wi-Fi"/>
    </LinearLayout>
  
    <TextView 
        android:id="@+id/text"
        android:text="" 
        android:layout_width="wrap_content" 
        android:layout_height="wrap_content" 
        android:textStyle="bold" 
        android:layout_margin="5px"/>

</LinearLayout>
